odf.grammar Namespace Reference

## Variables

dictionary | allowed_children
tuple | allows_text
dictionary | required_attributes
dictionary | allowed_attributes

## Variable Documentation

## allowed_attributes

dictionary odf.grammar.allowed_attributes

Definition at line 4678 of file grammar.py.

## allowed_children

dictionary odf.grammar.allowed_children

Definition at line 62 of file grammar.py.

## allows_text

tuple odf.grammar.allows_text

Definition at line 3619 of file grammar.py.

## required_attributes

dictionary odf.grammar.required_attributes

Definition at line 3761 of file grammar.py.